@charset "utf-8";
body {
	margin:0 10px;
	background:url(../images/bodybg.gif) repeat-x;
}
#wrapper-main {
	background:#fff;
	width:100%;
}
.L-text{ text-align: center; margin: 10px 0; display: block;}
#hd-top {
	height:auto;
	min-height:99px;
	line-height:99px;
}
#hd-top img {
	width:auto;
	height:auto;
	max-width:100%;
}
#hd-top-l {
	height:auto;
	min-height:99px;
	line-height:99px;
	padding:0 10px;
}
#hd2 {
	height:auto;
	min-height:50px;
	text-align:center;
}
#hd2 img {
	height:auto;
	width:auto;
	max-width:100%;
}
#hd3 {
	height:auto;
	text-align:center;
	min-height:334px;
}
#hd3-l {
	height:auto;
	text-align:center;
}
#hd3-lb {
	height:auto;
	text-align:center;
	margin-bottom:10px;
}
#hd3 img {
	height:auto;
	width:auto;
	max-width:100%;
	border-top:0;
}
#top-nav {
	height:auto;
	text-align:left;
	line-height:49px;
	min-height:49px;
	color:#888888;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:30px;
	background:url(../images/nav-bg.jpg) repeat-x;
	border-bottom:3px solid #e5e5e5;
}
#top-nav ul {
	margin:0;
	padding:0;
}
#top-nav ul li {
	list-style:none;
	display:inline;
}
#top-nav ul li.noseptr {
	list-style:none;
	display:inline;
	background:none;
}
#top-nav ul li a {
	color:#888888;
	margin-right:3px;
}
#top-nav ul li a:hover, #top-nav ul li a.active {
	color:#000;
}
#mid-cont {
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	line-height:25px !important;
	text-align:justify;
	color:#606060;
	height:auto !important;
	height:450px;
	min-height:450px;
	padding:20px 15px 20px 15px;
	border-top:3px solid #e5e5e5;
}
#mid-cont img {
	width:auto;
	max-width:100%;
}
#mid-cont a, #mid-cont ul li a {
	color:#606060;
}
#mid-cont h1 {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:24px;
	font-weight:normal;
	color:#606060;
	margin:0 0 10px 0;
	text-align:center;
}
#mid-cont ul {
	margin:0 0 15px 18px;
}
#mid-cont ul li {
	padding:5px 0 5px 8px;
	line-height:18px;
}
#mid-cont ul li a {
	color:#044758;
}
#bot-cont {
	height:auto;
	min-height:100px;
	margin-top:1px;
	padding:0 20px;
	border-top:1px solid #dfdfdf;
}
#bot-img1 {
	width:100%;
	height:auto;
	margin-top:15px;
}
.aprhd {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:26px;
	line-height:25px;
	padding:5px;
	padding-top:0;
	color:#21271a;
	padding-bottom:15px;
}
.aprhd span {
	background:url(../images/aprhd-septr.gif) repeat-x bottom left;
	padding:0 10px 5px 10px;
}
#bot-img2 {
	width:100%;
	height:96px;
}
#footer {
	width:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	height:auto;
	color:#707070;
	font-weight:bold;
}
#footer ul {
	margin:0;
	padding:0;
}
#footer ul li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
}
#footer ul li a {
	color:#707070;
}
#footer ul li a:hover {
	color:#363636;
}
#copyright {
	width:100%;
	color:#7cae16;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	height:auto;
	padding-top:10px;
	font-weight:bold;
}
#copyright a {
	color:#7cae16;
}
#copyright a:hover {
	color:#3c5a00;
}
#bot-img3 {
	height:auto;
	padding:10px;
	margin-bottom:5px;
	padding-left:0;
	text-align:center;
}
#bot-img4 {
	height:auto;
	text-align:center;
	padding:10px;
}
#bot-img3 img, #bot-img4 img {
	width:auto;
	height:auto;
	max-width:100%;
}
#bot-img5 {
	text-align:center;
}
#bot-img5 img {
	width:auto;
	height:auto;
	max-width:100%;
}
.bighdg {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#63433e;
}
.no-padd {
	padding:0 !important;
	margin:0 !important;
}
.big-hd {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:18px;
	color:#244f5c;
}
.grn-hd {
	color:#0f0;
	font-size:22px;
	font-weight:bold;
}
#apr-box {
	width:100%;
	color:#21271a;
	text-align:center;
	font-size:20px;
	line-height:26px;
	font-family:Arial, Helvetica, sans-serif;
	height:auto;
	padding:20px;
	font-weight:normal;
	background:#f4f4f4;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border:1px solid #e7e6e6;
	margin-bottom:25px;
	font-style:italic;
}
.apramt {
	color:#797d02;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
}
.ftr-cpyright {
	border-top:3px solid #004e5d;
	padding:20px 0;
	border-bottom:1px solid #004e5d;
	margin-bottom:25px;
}
.roundbox {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	background:#fff;
	margin:15px 0;
	padding:10px;
}
#footer-box {
	height:auto;
	padding:15px 10px;
	background:#fff;
	min-height:50px;
	text-align:center;
}
#bot-cont img {
	height:auto;
	width:auto;
	max-width:100%;
}
.navbar {
	border:0;
	background:none;
	margin:0;
	padding:0;
	line-height:54px;
}
.navbar ul {
	margin:0 auto;
	padding:0
}
.navbar ul li {
	padding:0;
	margin:0
}
.navbar ul li a {
	border:0;
}
.nav-padd {
	padding:0 88px;
}
.nav, .navbar-nav, .navbar-default {
	border:0;
}
 @media (max-width:998px) {
 .L-text{ text-align: left; margin: 10px 0; display: block;}
#hd-top {
min-height:10px;
height:auto
}
 #hd2-l {
 text-align:center;
}
 #hd2-r {
 text-align:center;
}
 #hd-top-r {
 height:auto;
 text-align:center;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 line-height:20px;
 padding:10px;
}
 #hd-top-r ul li a {
margin-bottom:5px
}
 .navbar {
 line-height:20px;
}
 #hd-top-l {
 padding:0 10px;
 text-align:center;
}
 .navbar-default .navbar-collapse, .navbar-default .navbar-form {
 border:none;
}
.navbar-collapse {
 box-shadow:none;
}
 #hd-top-r ul {
margin-bottom:15px;
}
 #hd2-m {
 min-height: 170px;
}
 .aprhd {
 font-size:18px;
 margin-bottom:5px;
 line-height:24px;
 font-weight:normal;
}
 #apr-box {
 font-size:18px;
 line-height:22px;
 font-weight:normal;
}
 #hd2-r {
 height:auto;
}
 #hd2 {
text-align:center;
min-height:10px;
}
 #hd2-lb {
 height:auto;
}
 #top-nav {
 height:auto;
 min-height:10px;
 padding-bottom:20px;
 font-family:"Trebuchet MS", Arial, Verdana;
 padding-left:0;
 margin-left:0;
 padding-top:0;
 text-align:center;
}
 #top-nav ul li a {
background:none;
font-weight:normal;
 background-image:none;
 margin-bottom:1px;
 text-align:right;
}
 #top-nav ul li a:hover, #top-nav ul li a.active {
 background-image:none;
 background:#fff;
}
 #hd-top-r {
 min-height:10px;
}
 #hd3 {
 min-height:50px;
}
 #footer {
font-weight:normal;
}
 .navbar-toggle {
 background-color:#fff;
 color: #000;
 border:0;
}
 .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
 border-color:#fff;
}
}
 @media (min-width:767px) and (max-width:998px) {
 #top-nav {
 height:auto;
 text-align:left;
 line-height:52px;
 min-height:52px;
 padding-bottom:0;
}
}
 @media (max-width:767px) {
 .aprhd {
 font-size:16px;
 margin-bottom:5px;
 line-height:20px;
 font-weight:bold;
}
 #apr-box {
 font-size:12px;
 line-height:18px;
 font-weight:normal;
 font-style:normal;
}
}
